/* RESPONSIVE - PRODUCT VIEW ONLY */



@media screen and (min-width: 320px){
	.catalog-product-view #click-here-btn-container {
		display:none;
	}
	.catalog-product-view .main {
    margin: 0 10px;
    min-height: 400px;
    padding: 25px 0 80px;
    text-align: left;
    width: 93%;
	}
	.catalog-product-view .col-main{
        width: 100%;
        float: none;
		display: block;
		margin: 20px 0;
    }
	.catalog-product-view .col-right {
    float: none;
    padding: 0 0 1px;
    width: 94%;
	text-align: center;
	}
	.catalog-product-view .sidebar-nav{
		width:89%;
	}
    .catalog-product-view .product-essential {
    padding: 25px 0;
    width: 100%;
	}
	.catalog-product-view .product-name {
    text-align: center;
	}
    .catalog-product-view .product-view .product-shop {
    float: none;
    width: 83%;
	}
	.catalog-product-view .add-to-box .add-to-cart {
    float: right;
	}
	.catalog-product-view .product-view .product-img-box {
    display: block;
    float: none;
    width: 100%;
	}
	.catalog-product-view .product-view .product-img-box .product-image-zoom {
	border: 1px solid #e3e3e3;
	width: 100%;
	}
	.catalog-product-view .product-collateral {
    padding: 10px;
    width: 93%;
	}
	.add-info-content table { display:none;}
	.catalog-product-view .bubble {
    height: 100%;
    margin-bottom: 15px;
    padding: 10px;
	}
	.catalog-product-view .contact-enquiry-callus-banner img {
	width: 100%;
	}
	#mediaplayer1_wrapper {
	height: 146px !important;
	width: 100% !important;
	}
	#mediaplayer2_wrapper {
	height: 146px !important;
	width: 100% !important;
	}
	.coffin-animation-video {
    height: 180px;
	}
}
@media screen and (min-width: 480px){
	.catalog-product-view #click-here-btn-container {
		display:none;
	}
	.catalog-product-view .main {
    margin: 0 10px;
    min-height: 400px;
    padding: 25px 0 80px;
    text-align: left;
    width: 95%;
	}
	.catalog-product-view .col-main{
        width: 100%;
        float: none;
		display: block;
		margin: 20px 0;
    }
	.catalog-product-view .col-right {
    float: none;
    padding: 0 0 1px;
    width: 100%;
	text-align: center;
	}
	.catalog-product-view .sidebar-nav{
		width:89%;
	}
    .catalog-product-view .product-essential {
    padding: 25px;
    width: 90%;
	}
	.catalog-product-view .product-name {
    text-align: center;
	}
    .catalog-product-view .product-view .product-shop {
    float: none;
    width: 88%;
	}
	.catalog-product-view .add-to-box .add-to-cart {
    float: right;
	}
	.catalog-product-view .product-view .product-img-box {
    display: block;
    float: none;
    width: 100%;
	}
	.catalog-product-view .product-view .product-img-box .product-image-zoom {
	border: 1px solid #e3e3e3;
	width: 100%;
	}
	.catalog-product-view .product-collateral {
    padding: 10px 25px;
    width: 90%;
	}
	.add-info-content table {
    display: block;
	}
	.catalog-product-view .bubble {
    height: 100%;
    margin-bottom: 15px;
    padding: 10px;
	}
	.catalog-product-view .contact-enquiry-callus-banner img { 
	width: 100%;
	}
	#mediaplayer1_wrapper {
	height: 217px !important;
	width: 100% !important;
	}
	#mediaplayer2_wrapper {
	height: 217px !important;
	width: 100% !important;
	}
	.coffin-animation-video {
    height: 250px;
	}
}

@media screen and (min-width: 768px) {
	.catalog-product-view #click-here-btn-container {
		display:block;
	}
	.catalog-product-view .main {
    margin: 0 10px;
    min-height: 400px;
    padding: 25px 0 80px;
    text-align: left;
    width: 96%;
	}
	.catalog-product-view .col-main {
    float: left;
    padding: 0 0 1px;
    width: 69%;
	margin: 0 auto;
	}
	.catalog-product-view .col-right {
    float: right;
    padding: 0 0 1px;
    text-align: left;
    width: 28%;
	}
	.catalog-product-view .sidebar-nav {
    width: 80%;
	}
	.catalog-product-view .product-essential {
    padding: 0;
	width: 100%;
	}
	.catalog-product-view .product-name {
    text-align: left;
	}
	.catalog-product-view .product-name h1 {
	padding: 10px;
	}
	.catalog-product-view .product-view .product-shop {
    background: none repeat scroll 0 0 #f5f5f5;
    float: right;
    padding: 10px;
    width: 35%;
	}
	.catalog-product-view .product-view .product-img-box .product-image-zoom {
    border: 1px solid #e3e3e3;
    width: 60%;
	}
	.catalog-product-view .product-collateral {
    padding: 10px 15px;
    width: 94%;
	}
	.add-info-content table {
    display: block;
	}
	.catalog-product-view .contact-enquiry-callus-banner img { 
	width: 100%;
	}
	#mediaplayer1_wrapper {
	height: 254px !important;
	width: 100% !important;
	}
	#mediaplayer2_wrapper {
	height: 254px !important;
	width: 100% !important;
	}
	.coffin-animation-video {
    height: 335px;
	}
}
@media screen and (min-width: 980px) {
	.catalog-product-view #click-here-btn-container {
		display:block;
	}
	.catalog-product-view .main {
    margin: 0 auto;
    min-height: 400px;
    padding: 25px 25px 80px;
    text-align: left;
    /* width: 100%; */
    width: 56%;
	}
	.catalog-product-view .sidebar-nav {
    width: 70%;
	}
	.catalog-product-view .product-name {
    text-align: left;
	}
	
	.catalog-product-view .product-view .product-img-box {
    display: block;
    float: left;
    width: 60%;
	}
	.catalog-product-view .product-view .product-img-box .product-image-zoom {
    border: 1px solid #e3e3e3;
    width: 100%;
	}
	#mediaplayer1_wrapper {
	height: 338px !important;
	width: 100% !important;
	}
	#mediaplayer2_wrapper {
	height: 338px !important;
	width: 100% !important;
	}
	.coffin-animation-video {
    height: 335px;
	}
}

/* HEADER RESPONSIVE ============ 320px */

@media screen and (min-width: 320px) {
	.wrapper {
    width: 100%;
	min-width: 0;
	}
	.header {
    display: block;
    margin: 8px;
    padding: 10px 0;
    position: relative;
    text-align: right;
    width: 95%;
    z-index: 10;
	}
	.header .logo {
	display: block;
	float: none;
	margin: 0;
	text-decoration: none !important;
	width: 95%;
	}
	.header img {
	text-align: center;
	}
	.header .quick-access {
    float: none;
    position: relative;
    width: 100%;
	padding: 0;
	}
	.header .links {
    /*float: none;
    margin: 0 auto;
    padding: 10px;
    width: 75%; */

    float: left;
    margin-left: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
	}

	.header .links li {
    display: inline;
    float: none;
	}
/*	.header .contact-banner-top {
    left: 312px;
    position: unset;
    top: 5px;
	}
	.header .contact-banner-top img{
		width: 100%;
	}*/
	.header .form-search {
    height: 30px;
    padding: 1px 0 0 16px;
    position: relative;
    right: 0;
    top: 8px;
    width: 94%;
	}
	.header .cart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    padding-top: 8px;
    position: inherit;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
	}
}

/* END HEADER RESPONSIVE ============ 320px */
/* START HEADER RESPONSIVE ============ 480px */
@media screen and (min-width: 480px) {
	.header .logo {
	display: block;
	float: none;
	margin: 0;
	text-decoration: none !important;
	width: 80%;
	}
	.header img {
	text-align: center;
	}
	.header .quick-access {
    float: none;
    position: relative;
    width: 100%;
	padding: 0;
	}
	.header .links {
    float: none;
    margin: 0 auto;
    padding: 10px;
    width: 50%;
	}
	.header .links li {
    display: inline;
    float: none;
	}
/*	.header .contact-banner-top {
    left: 312px;
    position: unset;
    top: 5px;
	}
	.header .contact-banner-top img{
		width: 100%;
	}*/
	.header .form-search {
    height: 30px;
    padding: 1px 0 0 16px;
    position: relative;
    right: 0;
    top: 8px;
    width: 94%;
	}
	.header .form-search input.input-text {
	width: 345px;
	}
	.header .cart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    padding-top: 8px;
    position: inherit;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
	}
}
/* END HEADER RESPONSIVE ============ 480px */
/* START HEADER RESPONSIVE ============ 768px */
@media screen and (min-width: 768px) {
	.header {
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    text-align: right;
    width: 97%;
    z-index: 10;
	height: 110px;
	}
	.header .logo {
	float: left;
    margin: 3px 0 10px 12px;
    text-decoration: none !important;
	width: auto;
	}
	.header img {
	text-align: right;
	}
	.header .quick-access {
    float: left;
    padding: 53px 0 0;
    position: relative;
    width: 414px;
	}
	.header .links {
    float: right;
    margin: 0 0 6px;
	width: auto;
	}
	.header .links li {
    float: left;
	}
/*	.header .contact-banner-top {
    left: 0;
    position: absolute;
    top: 90px;
	}
	.header .contact-banner-top img{
		width: auto;
	}*/
	.header .form-search {
    height: 30px;
    padding: 1px 0 0 16px;
    position: absolute;
    right: 0;
    top: 95px;
    width: 300px;
	}
	.header .form-search input.input-text {
    width: 179px;
	}
	.header .cart {
    background: transparent url("../images/cart_top.png") no-repeat scroll center top;
    float: right;
    padding-top: 8px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 314px;
    z-index: 1;
	}
}
/* END HEADER RESPONSIVE ============ 768px */
/* START HEADER RESPONSIVE ============ 980px */
@media screen and (min-width: 980px) {
	.header {
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    text-align: right;
    width: 950px;
    z-index: 10;
	height: 0;
	}
	.header .logo {
	float: left;
    margin: 3px 0 10px 12px;
    text-decoration: none !important;
	width: auto;
	}
	.header img {
	text-align: right;
	}
	.header .quick-access {
    float: left;
    padding: 41px 0 0;
    position: relative;
    width: 320px;
	}
	.header .links {
    float: right;
    margin: 0 0 6px;
	width: auto;
	}
	.header .links li {
    float: left;
	}
/*	.header .contact-banner-top {
    left: 312px;
    position: absolute;
    top: 5px;
	}
	.header .contact-banner-top img{
		width: auto;
	}*/
	.header .form-search {
    height: 30px;
    padding: 1px 0 0 16px;
    position: absolute;
    right: 0;
    top: 105px;
    width: 270px;
	}
	.header .cart {
    background: transparent url("../images/cart_top.png") no-repeat scroll center top;
    float: right;
    padding-top: 8px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 314px;
    z-index: 1;
	}
}
/* END HEADER RESPONSIVE ============ 980px */
/* START CMS PAGES RESPONSIVE ============ 1280px */
@media screen and (min-width: 320px) {
	.cms-page-view #click-here-btn-container {
		display:none;
	}
	.breadcrumbs {
	margin: 0 20px 13px;
	}
	.cms-page-view .main {
	margin: 0 auto;
    width: 100%;
	}
	.page-title {
    margin: 0 20px 20px;
    width: auto;
	}
}
@media screen and (min-width: 480px) {
	.cms-page-view #click-here-btn-container {
		display:none;
	}
	.breadcrumbs {
	margin: 0 20px 13px;
	}
	.cms-page-view .main {
	margin: 0 auto;
    width: 100%;
	}
	.cms-page-view .col-main {
    width: 95%;
	}
}
@media screen and (min-width: 768px) {
	.cms-page-view .main {
	margin: 0 20px;
    width: 95%;
	}
	.cms-page-view .col-main {
    width: 82%;
	}
}
@media screen and (min-width: 980px) {
	.cms-page-view .main {
	margin: 0 auto;
    width: 92%;
	}
	.cms-page-view .col-main {
    width: 75%;
	}
}
@media screen and (min-width: 1280px) {
	.cms-page-view .main {
	margin: 0 auto;
    width: 90%;
	}
}
@media screen and (min-width: 1920px) {
	.cms-page-view .main {
	margin: 0 auto;
    width: 70%;
	}
}
/* END CMS PAGES RESPONSIVE ============ 1280px */

.coffin-animation-video {
    margin-top: 20px;
    position: relative;
    width: 100%;
}
